.partners {

    &:not(:last-child) {
        margin-bottom: rem(45);
    }

    &__heading {
        margin-bottom: rem(16);
    }

    &__group {

        &:not(:last-child) {
            margin-bottom: rem(20);
        }
    }

    &__main {
        position: relative;
        padding-bottom: rem(52);
    }

    &__slider {
        position: relative;
    }

    &__nav {
        bottom: 0;
        z-index: 40;
        position: absolute;

        &--next {
            right: calc(50% - 41px);
        }

        &--prev {
            left: calc(50% - 41px);
        }
    }

    @include media-breakpoint-up(md) {


        &__heading {
            margin-bottom: rem(40);
        }

        &__group {

            &:not(:last-child) {
                margin-bottom: rem(40);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__main {
            padding: 0 rem(60);
        }

        &__nav {
            top: calc(50% - 23px);

            &--next {
                right: 0;
            }

            &--prev {
                left: 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &:not(:last-child) {
            margin-bottom: rem(86);
        }

        &__main {
            padding: 0 rem(110);
        }
    }
}
